Subject: Re: WWW Gardening Sites? Info. request.

From: [email-masked] (Karen Fletcher)
Date: 1 Jan 1995 00:05:53 GMT

Donna Wilson ([email-masked]) wrote:
: Some time ago I found -- but wasn't smart enough to "bookmark" a wonderful
: gardening web site.  It was in the US and -- if memory serves at all
: -- was maintained by a community based organization (i.e. not a botanical
: garden or Time-Warner's Virtual Garden).  Would really appreciate your
: taking the time to post (or e-mail) your favourite WWW gardening sites.
:  Thanks in advance.

Gee, I hope it was The Garden Gate on Prairienet ;-)  (It's modest author 
below.)  I hate to think I've been missing any good sites!

Just now (as of two days ago!) available at SunSITE, too:
    http://sunsite.unc.edu/garden-gate/homepage.htm

Lots of new stuff.  Look for official announcement here within the week.

Happy New Year!

Karen Fletcher                                     [email-masked]
==========================================================================